Twitterプラグインをご利用の方へ (2014/01/12)
TwitterのAPIが2014年1月14日よりhttps(SSL)のみとなります。
棒読みちゃんのTwitterプラグインは初期設定ではSSLが無効になっています。
設定を変更するか、最新のβ版にアップデートしてください。

Skype読み上げが利用できなくなります (2013/11/12)
Skype Desktop API が2013年12月に廃止されます。
それに伴い、棒読みちゃんのSkypeプラグインは動作しなくなると思われます。
代替手段が用意されていないため、残念ながら対応できません。。
期限を過ぎましたが、まだ使えるようです・・今後どうなるんでしょ?(^^;

ニコニコ動画/ニコニコ生放送でご利用の方へ
動画や生放送で棒読みちゃんを利用された場合は、コンテンツツリーで、
親作品の一つとして sm16738081 を登録していただけると嬉しいです!